<?php 
$bt="新的日记";
include("../head.php");
include("../conn.php");
include_once("../function.php");
$sid = sqlstr($_COOKIE['dl']);
$uin=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
$id=$uin['id'];
if(!$uin){
header("Location:../login.php");
exit;//没登录就跳转到登录页面
}
echo <<<htm
<div class="hui"><div class="zuo">普通写日记</div><div class="you"><a href="smsdiary.php"><font color="red">短信写日记</font></a></div></div>
htm;

echo '<div id="main">';

$tel=$uin["phone"];
/*
if($tel==Null){
echo '<br/><br/>您好，由于系统改版升级，发表日记需要先绑定手机号码。<br/><br/>+<a href="/m/user/smsbd.php">去绑定手机»</a><br/><br/></div><br/><br/>
<div class="hui"> <div class="zuo">写日记</div><div class="you"><a href="index.php">返回»</a></div></div>';
}else{

*/
echo '
<form action="add_to.php" method="POST">
<p><b>新日记(DIARY):</b></p><p>一个字也好，一百个一千一万个字也好<br/>对这样的，当时的我。</p><p><textarea name="diarytxt" wrap="virtual" style="width:90%;height:250px;" class="kuang"></textarea></p>';
/*
<select name="diaryzz">
<option value="1">将它永远公开</option>
<option value="2">将它永远保密</option>
</select>
*/
echo '
<input type="checkbox" name="diaryzz" value="2" /> 将这篇日记对陌生人保密，永远
<br/><br/>
<input class="libbtn" name="libreg" type="submit" value="写好了" />　　<a href="index.php">返回>></a></form>
<br/> <font color=red>*</font> 设为保密的日记只有自己才能看到，否则别人可以在"流年时刻"页面看到它，提交后不能修改。<br/> <font color=red>*</font> 写下日记后不能再修改和删除。
</div>';
/*
}
*/

include("../footer.php"); 

?>